RE: Cu-Seeme reflector for Linux Red Hat 4.1

Roberto Del Bianco (r.delbianco@agora.stm.it)
Mon, 28 Jul 1997 16:05:30 +0200 (MET DST)


On 10-Jul-97 Antonio Navarro Navarro wrote:
>
>This is my first post to the list. I'm trying to set up a Cu-Seeme
>reflector in a Linux Red Hat 4.1 box. I have downloaded the last version
>(4.0.b3) but when I untar the file and try to execute the 'reflect'
>program, the following error message appears :
>
>./reflect: can't find library 'libc.so.4'

Ehm... Pardon for my late answer (caused by holidays and also by a fault in my
notebook).
I too, I tried to run the same reflector, and for me too, this warning appeared.
It seems it needs an older library file, which is not present into Redhat
package; I did found it into an old (Slackware 2) Linux package I already had
in a CD-ROM, but I think it can be found in any Linux site (tipically,
sunsite.unc.edu, in /pub/Linux/lib or similar directory) in Internet.
I employ libc.so.4.7.6, put into /lib directory, and here I did put also a link
(called libc.so.4) pointing to it.

Finally, do not forget to run "ldconfig" after putting the library file, in
order to make available this library too for the system.

Bye bye!
----------------------------------
Roberto Del Bianco in "Sesto Fiorentino" near Florence, Italy.
E-Mail: Roberto Del Bianco <r.delbianco@agora.stm.it>
On Fidonet Network: Roberto DelBianco (2:332/102.10)
On PeaceLink Network: Roberto DelBianco (61:392/8.7)

Date: 28-Jul-97, Time: 16:15:16

This message was sent by XF-Mail
----------------------------------